{
  "about": {
    "about": "Um",
    "close": "Schließen",
    "license": "Lizenziert unter der GPL-3.0-Lizenz.",
    "message": "Hergestellt mit ❤️ in den Vereinigten Staaten.",
    "nominatim_1": "Standortsuche und Geokodierung werden bereitgestellt von",
    "nominatim_2": "Ihre Daten werden unter der ODbL-Lizenz lizenziert.",
    "oss_attributions": "Open-Source-Zuschreibungen",
    "other_attributions": "Weitere Hinweise finden Sie in der README-Datei.",
    "source_code": "Quellcode"
  },
  "adventures": {
    "activities": {
      "activity": "Aktivität 🏄",
      "art_museums": "Kunst",
      "attraction": "Attraktion 🎢",
      "culture": "Kultur 🎭",
      "dining": "Essen 🍽️",
      "event": "Veranstaltung 🎉",
      "festivals": "Feste 🎪",
      "fitness": "Fitness 🏋️",
      "general": "Allgemein 🌍",
      "hiking": "Wandern 🥾",
      "historical_sites": "Historische Stätten 🏛️",
      "lodging": "Unterkunft 🛌",
      "music_concerts": "Musik",
      "nightlife": "Nachtleben 🌃",
      "other": "Andere",
      "outdoor": "Draußen 🏞️",
      "shopping": "Einkaufen 🛍️",
      "spiritual_journeys": "Spirituelle Reisen 🧘‍♀️",
      "transportation": "Transport 🚗",
      "volunteer_work": "Freiwilligenarbeit 🤝",
      "water_sports": "Wassersport 🚤",
      "wildlife": "Wildtiere 🦒"
    },
    "add_to_collection": "Zur Sammlung hinzufügen",
    "adventure_delete_confirm": "Sind Sie sicher, dass Sie dieses Abenteuer löschen möchten? \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "collection_link_error": "Fehler beim Verknüpfen des Abenteuers mit der Sammlung",
    "collection_link_success": "Abenteuer erfolgreich mit Sammlung verknüpft!",
    "collection_remove_error": "Beim Entfernen des Abenteuers aus der Sammlung ist ein Fehler aufgetreten",
    "collection_remove_success": "Abenteuer erfolgreich aus der Sammlung entfernt!",
    "delete": "Löschen",
    "edit_adventure": "Abenteuer bearbeiten",
    "no_image_found": "Kein Bild gefunden",
    "open_details": "Details öffnen",
    "remove_from_collection": "Aus der Sammlung entfernen",
    "adventure": "Abenteuer",
    "adventure_delete_success": "Abenteuer erfolgreich gelöscht!",
    "adventure_details": "Abenteuerdetails",
    "adventure_type": "Abenteuertyp",
    "archive": "Archiv",
    "archived": "Archiviert",
    "archived_collection_message": "Sammlung erfolgreich archiviert!",
    "archived_collections": "Archivierte Sammlungen",
    "ascending": "Aufsteigend",
    "cancel": "Stornieren",
    "category_filter": "Kategoriefilter",
    "clear": "Klar",
    "close_filters": "Filter schließen",
    "collection": "Sammlung",
    "collection_adventures": "Schließen Sie Sammlungsabenteuer ein",
    "count_txt": "Ergebnisse, die Ihrer Suche entsprechen",
    "date": "Datum",
    "dates": "Termine",
    "delete_adventure": "Abenteuer löschen",
    "delete_collection": "Sammlung löschen",
    "delete_collection_success": "Sammlung erfolgreich gelöscht!",
    "delete_collection_warning": "Sind Sie sicher, dass Sie diese Sammlung löschen möchten? \nDadurch werden auch alle verknüpften Abenteuer gelöscht. \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "descending": "Absteigend",
    "duration": "Dauer",
    "edit_collection": "Sammlung bearbeiten",
    "filter": "Filter",
    "homepage": "Homepage",
    "image_removed_error": "Fehler beim Entfernen des Bildes",
    "image_removed_success": "Bild erfolgreich entfernt!",
    "image_upload_error": "Fehler beim Hochladen des Bildes",
    "image_upload_success": "Bild erfolgreich hochgeladen!",
    "latitude": "Breite",
    "longitude": "Länge",
    "my_collections": "Meine Sammlungen",
    "name": "Name",
    "no_image_url": "Unter dieser URL wurde kein Bild gefunden.",
    "not_found": "Abenteuer nicht gefunden",
    "not_found_desc": "Das von Ihnen gesuchte Abenteuer konnte nicht gefunden werden. \nBitte probieren Sie ein anderes Abenteuer aus oder schauen Sie später noch einmal vorbei.",
    "open_filters": "Öffnen Sie Filter",
    "order_by": "Bestellen nach",
    "order_direction": "Bestellrichtung",
    "planned": "Geplant",
    "private": "Privat",
    "public": "Öffentlich",
    "rating": "Bewertung",
    "share": "Aktie",
    "sort": "Sortieren",
    "sources": "Quellen",
    "start_before_end_error": "Das Startdatum muss vor dem Enddatum liegen",
    "unarchive": "Dearchivieren",
    "unarchived_collection_message": "Sammlung erfolgreich dearchiviert!",
    "updated": "Aktualisiert",
    "visit": "Besuchen",
    "visited": "Besucht",
    "visits": "Besuche",
    "wiki_image_error": "Fehler beim Abrufen des Bildes aus Wikipedia",
    "actions": "Aktionen",
    "activity": "Aktivität",
    "activity_types": "Aktivitätstypen",
    "add": "Hinzufügen",
    "add_an_activity": "Fügen Sie eine Aktivität hinzu",
    "add_notes": "Notizen hinzufügen",
    "adventure_create_error": "Das Abenteuer konnte nicht erstellt werden",
    "adventure_created": "Abenteuer geschaffen",
    "adventure_update_error": "Das Abenteuer konnte nicht aktualisiert werden",
    "adventure_updated": "Abenteuer aktualisiert",
    "basic_information": "Grundlegende Informationen",
    "category": "Kategorie",
    "clear_map": "Klare Karte",
    "copy_link": "Link kopieren",
    "create_new": "Neu erstellen...",
    "date_constrain": "Auf Abholtermine beschränken",
    "description": "Beschreibung",
    "end_date": "Enddatum",
    "fetch_image": "Bild abrufen",
    "generate_desc": "Beschreibung generieren",
    "image": "Bild",
    "image_fetch_failed": "Bild konnte nicht abgerufen werden",
    "link": "Link",
    "location": "Standort",
    "location_information": "Standortinformationen",
    "my_images": "Meine Bilder",
    "my_visits": "Meine Besuche",
    "new_adventure": "Neues Abenteuer",
    "no_description_found": "Keine Beschreibung gefunden",
    "no_images": "Keine Bilder",
    "no_location": "Bitte geben Sie einen Ort ein",
    "no_results": "Keine Ergebnisse gefunden",
    "no_start_date": "Bitte geben Sie ein Startdatum ein",
    "public_adventure": "Öffentliches Abenteuer",
    "remove": "Entfernen",
    "save_next": "Speichern",
    "search_for_location": "Suchen Sie nach einem Ort",
    "search_results": "Suchergebnisse",
    "see_adventures": "Siehe Abenteuer",
    "select_adventure_category": "Wählen Sie die Abenteuerkategorie",
    "share_adventure": "Teilen Sie dieses Abenteuer!",
    "start_date": "Startdatum",
    "upload_image": "Bild hochladen",
    "upload_images_here": "Laden Sie hier Bilder hoch",
    "url": "URL",
    "warning": "Warnung",
    "wiki_desc": "Ruft einen Auszug aus einem Wikipedia-Artikel ab, der zum Namen des Abenteuers passt.",
    "wikipedia": "Wikipedia",
    "adventure_not_found": "Es sind keine Abenteuer zum Anzeigen vorhanden. \nFügen Sie einige über die Plus-Schaltfläche unten rechts hinzu oder versuchen Sie, die Filter zu ändern!",
    "all": "Alle",
    "error_updating_regions": "Fehler beim Aktualisieren der Regionen",
    "mark_region_as_visited": "Region {region}, {country} als besucht markieren?",
    "mark_visited": "Mark besucht",
    "my_adventures": "Meine Abenteuer",
    "no_adventures_found": "Keine Abenteuer gefunden",
    "no_collections_found": "Es wurden keine Sammlungen gefunden, zu denen dieses Abenteuer hinzugefügt werden kann.",
    "no_linkable_adventures": "Es wurden keine Abenteuer gefunden, die mit dieser Sammlung verknüpft werden können.",
    "not_visited": "Nicht besucht",
    "regions_updated": "Regionen aktualisiert",
    "update_visited_regions": "Besuchte Regionen aktualisieren",
    "update_visited_regions_disclaimer": "Dies kann je nach Anzahl der Abenteuer, die Sie besucht haben, eine Weile dauern.",
    "visited_region_check": "Überprüfung der besuchten Region",
    "visited_region_check_desc": "Wenn Sie diese Option auswählen, überprüft der Server alle von Ihnen besuchten Abenteuer und markiert die Regionen, in denen sie sich befinden, als im Rahmen von Weltreisen besucht.",
    "add_new": "Neu hinzufügen...",
    "checklist": "Checkliste",
    "checklists": "Checklisten",
    "collection_completed": "Du hast diese Sammlung vervollständigt!",
    "collection_stats": "Sammlungsstatistiken",
    "days": "Tage",
    "itineary_by_date": "Reiseroute nach Datum",
    "keep_exploring": "Entdecken Sie weiter!",
    "link_new": "Link Neu...",
    "linked_adventures": "Verknüpfte Abenteuer",
    "links": "Links",
    "no_end_date": "Bitte geben Sie ein Enddatum ein",
    "note": "Notiz",
    "notes": "Notizen",
    "nothing_planned": "Für diesen Tag ist nichts geplant. \nGenieße die Reise!",
    "transportation": "Transport",
    "transportations": "Transporte",
    "visit_link": "Besuchen Sie den Link",
    "collection_archived": "Diese Sammlung wurde archiviert.",
    "day": "Tag",
    "add_a_tag": "Fügen Sie ein Tag hinzu",
    "tags": "Schlagworte",
    "set_to_pin": "Auf „Anpinnen“ setzen",
    "category_fetch_error": "Fehler beim Abrufen der Kategorien",
    "copied_to_clipboard": "In die Zwischenablage kopiert!",
    "copy_failed": "Das Kopieren ist fehlgeschlagen",
    "adventure_calendar": "Abenteuerkalender",
    "emoji_picker": "Emoji-Picker",
    "hide": "Verstecken",
    "show": "Zeigen",
    "download_calendar": "Kalender herunterladen",
    "md_instructions": "Schreiben Sie hier Ihren Abschlag...",
    "preview": "Vorschau",
    "checklist_delete_confirm": "Sind Sie sicher, dass Sie diese Checkliste löschen möchten? \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "clear_location": "Standort löschen",
    "date_information": "Datumsinformationen",
    "delete_checklist": "Checkliste löschen",
    "delete_note": "Notiz löschen",
    "delete_transportation": "Transport löschen",
    "end": "Ende",
    "ending_airport": "Endflughafen",
    "flight_information": "Fluginformationen",
    "from": "Aus",
    "no_location_found": "Kein Standort gefunden",
    "note_delete_confirm": "Sind Sie sicher, dass Sie diese Notiz löschen möchten? \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "out_of_range": "Nicht im Datumsbereich der Reiseroute",
    "show_region_labels": "Regionsbeschriftungen anzeigen",
    "start": "Start",
    "starting_airport": "Startflughafen",
    "to": "Zu",
    "transportation_delete_confirm": "Sind Sie sicher, dass Sie diesen Transport löschen möchten? \nDiese Aktion kann nicht rückgängig gemacht werden.",
    "show_map": "Karte anzeigen",
    "will_be_marked": "wird als besucht markiert, sobald das Abenteuer gespeichert ist.",
    "cities_updated": "Städte aktualisiert",
    "create_adventure": "Erstelle Abenteuer",
    "no_adventures_to_recommendations": "Keine Abenteuer gefunden. \nFügen Sie mindestens ein Abenteuer hinzu, um Empfehlungen zu erhalten.",
    "finding_recommendations": "Entdecken Sie verborgene Schätze für Ihr nächstes Abenteuer",
    "attachment": "Anhang",
    "attachment_delete_success": "Anhang erfolgreich gelöscht!",
    "attachment_name": "Anhangsname",
    "attachment_update_error": "Fehler beim Aktualisieren des Anhangs",
    "attachment_update_success": "Anhang erfolgreich aktualisiert!",
    "attachment_upload_error": "Fehler beim Hochladen des Anhangs",
    "attachment_upload_success": "Anhang erfolgreich hochgeladen!",
    "attachments": "Anhänge",
    "gpx_tip": "Laden Sie GPX-Dateien als Anhänge hoch, um sie auf der Karte anzuzeigen!",
    "images": "Bilder",
    "primary": "Primär",
    "upload": "Hochladen",
    "view_attachment": "Anhang anzeigen"
  },
  "home": {
    "desc_1": "Entdecken, planen und erkunden Sie mit Leichtigkeit",
    "desc_2": "AdventureLog wurde entwickelt, um Ihre Reise zu vereinfachen und Ihnen die Tools und Ressourcen zur Verfügung zu stellen, mit denen Sie Ihr nächstes unvergessliches Abenteuer planen, packen und navigieren können.",
    "feature_1": "Reisetagebuch",
    "feature_1_desc": "Behalten Sie den Überblick über Ihre Abenteuer mit einem personalisierten Reisetagebuch und teilen Sie Ihre Erlebnisse mit Freunden und Familie.",
    "feature_2": "Reiseplanung",
    "feature_3": "Reisekarte",
    "feature_3_desc": "Sehen Sie sich Ihre Reisen rund um die Welt mit einer interaktiven Karte an und erkunden Sie neue Reiseziele.",
    "go_to": "Gehen Sie zu AdventureLog",
    "hero_1": "Entdecken Sie die aufregendsten Abenteuer der Welt",
    "hero_2": "Entdecken und planen Sie Ihr nächstes Abenteuer mit AdventureLog. \nEntdecken Sie atemberaubende Reiseziele, erstellen Sie individuelle Reiserouten und bleiben Sie unterwegs in Verbindung.",
    "key_features": "Hauptmerkmale",
    "feature_2_desc": "Erstellen Sie ganz einfach individuelle Reiserouten und erhalten Sie eine tagesaktuelle Aufschlüsselung Ihrer Reise."
  },
  "navbar": {
    "about": "Über AdventureLog",
    "adventures": "Abenteuer",
    "collections": "Sammlungen",
    "discord": "Zwietracht",
    "documentation": "Dokumentation",
    "greeting": "Hallo",
    "logout": "Abmelden",
    "map": "Karte",
    "my_adventures": "Meine Abenteuer",
    "profile": "Profil",
    "search": "Suchen",
    "settings": "Einstellungen",
    "shared_with_me": "Mit mir geteilt",
    "theme_selection": "Themenauswahl",
    "themes": {
      "aqua": "Aqua",
      "dark": "Dunkel",
      "forest": "Wald",
      "light": "Licht",
      "night": "Nacht",
      "aestheticDark": "Ästhetisches Dunkel",
      "aestheticLight": "Ästhetisches Licht",
      "northernLights": "Nordlicht"
    },
    "users": "Benutzer",
    "worldtravel": "Weltreisen",
    "my_tags": "Meine Tags",
    "tag": "Etikett",
    "language_selection": "Sprache",
    "support": "Unterstützung",
    "calendar": "Kalender"
  },
  "auth": {
    "confirm_password": "Passwort bestätigen",
    "email": "E-Mail",
    "first_name": "Vorname",
    "forgot_password": "Passwort vergessen?",
    "last_name": "Nachname",
    "login": "Login",
    "login_error": "Anmeldung mit den angegebenen Anmeldeinformationen nicht möglich.",
    "password": "Passwort",
    "registration_disabled": "Die Registrierung ist derzeit deaktiviert.",
    "signup": "Melden Sie sich an",
    "username": "Benutzername",
    "profile_picture": "Profilbild",
    "public_profile": "Öffentliches Profil",
    "public_tooltip": "Mit einem öffentlichen Profil können Benutzer Sammlungen mit Ihnen teilen und Ihr Profil auf der Benutzerseite anzeigen.",
    "email_required": "E-Mail ist erforderlich",
    "both_passwords_required": "Beide Passwörter sind erforderlich",
    "new_password": "Neues Passwort",
    "reset_failed": "Passwort konnte nicht zurückgesetzt werden",
    "or_3rd_party": "Oder melden Sie sich bei einem Drittanbieter an"
  },
  "users": {
    "no_users_found": "Keine Benutzer mit öffentlichen Profilen gefunden."
  },
  "worldtravel": {
    "all": "Alle",
    "all_subregions": "Alle Unterregionen",
    "clear_search": "Suche löschen",
    "completely_visited": "Vollständig besucht",
    "country_list": "Länderliste",
    "no_countries_found": "Keine Länder gefunden",
    "not_visited": "Nicht besucht",
    "num_countries": "Länder gefunden",
    "partially_visited": "Teilweise besucht",
    "all_visited": "Sie haben alle Regionen in besucht",
    "cities": "Städte",
    "failed_to_mark_visit": "Der Besuch konnte nicht markiert werden",
    "failed_to_remove_visit": "Der Besuch von konnte nicht entfernt werden",
    "marked_visited": "als besucht markiert",
    "no_cities_found": "Keine Städte gefunden",
    "region_failed_visited": "Die Region konnte nicht als besucht markiert werden",
    "region_stats": "Regionsstatistiken",
    "regions_in": "Regionen in",
    "removed": "ENTFERNT",
    "view_cities": "Städte anzeigen",
    "visit_remove_failed": "Der Besuch konnte nicht entfernt werden",
    "visit_to": "Besuch bei"
  },
  "settings": {
    "account_settings": "Benutzerkontoeinstellungen",
    "current_email": "Aktuelle E-Mail",
    "email_change": "E-Mail ändern",
    "new_email": "Neue E-Mail",
    "new_password": "Neues Passwort",
    "no_email_set": "Keine E-Mail-Adresse festgelegt",
    "password_change": "Kennwort ändern",
    "settings_page": "Einstellungsseite",
    "update": "Aktualisieren",
    "update_error": "Fehler beim Aktualisieren der Einstellungen",
    "update_success": "Einstellungen erfolgreich aktualisiert!",
    "change_password": "Kennwort ändern",
    "confirm_new_password": "Bestätigen Sie das neue Passwort",
    "invalid_token": "Token ist ungültig oder abgelaufen",
    "login_redir": "Anschließend werden Sie zur Anmeldeseite weitergeleitet.",
    "missing_email": "Bitte geben Sie eine E-Mail-Adresse ein",
    "password_does_not_match": "Passwörter stimmen nicht überein",
    "password_is_required": "Passwort ist erforderlich",
    "possible_reset": "Wenn die von Ihnen angegebene E-Mail-Adresse mit einem Konto verknüpft ist, erhalten Sie eine E-Mail mit Anweisungen zum Zurücksetzen Ihres Passworts!",
    "reset_password": "Passwort zurücksetzen",
    "submit": "Einreichen",
    "token_required": "Zum Zurücksetzen des Passworts sind Token und UID erforderlich.",
    "about_this_background": "Über diesen Hintergrund",
    "join_discord": "Treten Sie dem Discord bei",
    "join_discord_desc": "um Ihre eigenen Fotos zu teilen. \nVeröffentlichen Sie sie im",
    "photo_by": "Foto von",
    "change_password_error": "Passwort kann nicht geändert werden. \nUngültiges aktuelles Passwort oder ungültiges neues Passwort.",
    "current_password": "Aktuelles Passwort",
    "password_change_lopout_warning": "Nach der Passwortänderung werden Sie abgemeldet.",
    "authenticator_code": "Authentifikatorcode",
    "copy": "Kopie",
    "disable_mfa": "Deaktivieren Sie MFA",
    "email_added": "E-Mail erfolgreich hinzugefügt!",
    "email_added_error": "Fehler beim Hinzufügen der E-Mail",
    "email_removed": "E-Mail erfolgreich entfernt!",
    "email_removed_error": "Fehler beim Entfernen der E-Mail",
    "email_set_primary": "E-Mail erfolgreich als primäre E-Mail-Adresse festgelegt!",
    "email_set_primary_error": "Fehler beim Festlegen der E-Mail-Adresse als primär",
    "email_verified": "E-Mail erfolgreich bestätigt!",
    "email_verified_erorr_desc": "Ihre E-Mail-Adresse konnte nicht bestätigt werden. \nBitte versuchen Sie es erneut.",
    "email_verified_error": "Fehler bei der E-Mail-Bestätigung",
    "email_verified_success": "Ihre E-Mail-Adresse wurde bestätigt. \nSie können sich jetzt anmelden.",
    "enable_mfa": "Aktivieren Sie MFA",
    "error_change_password": "Fehler beim Ändern des Passworts. \nBitte überprüfen Sie Ihr aktuelles Passwort und versuchen Sie es erneut.",
    "generic_error": "Bei der Bearbeitung Ihrer Anfrage ist ein Fehler aufgetreten.",
    "invalid_code": "Ungültiger MFA-Code",
    "invalid_credentials": "Ungültiger Benutzername oder Passwort",
    "make_primary": "Machen Sie primär",
    "mfa_disabled": "Multi-Faktor-Authentifizierung erfolgreich deaktiviert!",
    "mfa_enabled": "Multi-Faktor-Authentifizierung erfolgreich aktiviert!",
    "mfa_not_enabled": "MFA ist nicht aktiviert",
    "mfa_page_title": "Multi-Faktor-Authentifizierung",
    "mfa_required": "Eine Multi-Faktor-Authentifizierung ist erforderlich",
    "no_emai_set": "Keine E-Mail-Adresse festgelegt",
    "not_verified": "Nicht verifiziert",
    "primary": "Primär",
    "recovery_codes": "Wiederherstellungscodes",
    "recovery_codes_desc": "Dies sind Ihre Wiederherstellungscodes. \nBewahren Sie sie sicher auf. \nSie werden sie nicht mehr sehen können.",
    "reset_session_error": "Bitte melden Sie sich ab und wieder an, um Ihre Sitzung zu aktualisieren, und versuchen Sie es erneut.",
    "verified": "Verifiziert",
    "verify": "Verifizieren",
    "verify_email_error": "Fehler bei der E-Mail-Bestätigung. \nVersuchen Sie es in ein paar Minuten noch einmal.",
    "verify_email_success": "E-Mail-Bestätigung erfolgreich gesendet!",
    "add_email_blocked": "Sie können keine E-Mail-Adresse zu einem Konto hinzufügen, das durch die Zwei-Faktor-Authentifizierung geschützt ist.",
    "required": "Dieses Feld ist erforderlich",
    "csrf_failed": "CSRF-Token konnte nicht abgerufen werden",
    "duplicate_email": "Diese E-Mail-Adresse wird bereits verwendet.",
    "email_taken": "Diese E-Mail-Adresse wird bereits verwendet.",
    "username_taken": "Dieser Benutzername wird bereits verwendet.",
    "administration_settings": "Verwaltungseinstellungen",
    "documentation_link": "Dokumentationslink",
    "launch_account_connections": "Kontoverbindungen starten",
    "launch_administration_panel": "Starten Sie das Administrationspanel",
    "no_verified_email_warning": "Sie müssen über eine verifizierte E-Mail-Adresse verfügen, um die Zwei-Faktor-Authentifizierung zu aktivieren.",
    "social_auth_desc": "Aktivieren oder deaktivieren Sie soziale und OIDC-Authentifizierungsanbieter für Ihr Konto. \nMit diesen Verbindungen können Sie sich bei selbst gehosteten Authentifizierungsidentitätsanbietern wie Authentik oder Drittanbietern wie GitHub anmelden.",
    "social_auth_desc_2": "Diese Einstellungen werden auf dem AdventureLog-Server verwaltet und müssen vom Administrator manuell aktiviert werden.",
    "social_oidc_auth": "Soziale und OIDC-Authentifizierung",
    "add_email": "E-Mail hinzufügen",
    "password_too_short": "Das Passwort muss mindestens 6 Zeichen lang sein"
  },
  "checklist": {
    "add_item": "Artikel hinzufügen",
    "checklist_delete_error": "Fehler beim Löschen der Checkliste",
    "checklist_deleted": "Checkliste erfolgreich gelöscht!",
    "checklist_editor": "Checklisten-Editor",
    "checklist_public": "Diese Checkliste ist öffentlich, da sie sich in einer öffentlichen Sammlung befindet.",
    "editing_checklist": "Checkliste bearbeiten",
    "failed_to_save": "Checkliste konnte nicht gespeichert werden",
    "item": "Artikel",
    "item_already_exists": "Artikel existiert bereits",
    "item_cannot_be_empty": "Das Element darf nicht leer sein",
    "items": "Artikel",
    "new_item": "Neuer Artikel",
    "save": "Speichern",
    "checklist_viewer": "Checklisten-Viewer",
    "new_checklist": "Neue Checkliste"
  },
  "collection": {
    "collection_created": "Sammlung erfolgreich erstellt!",
    "collection_edit_success": "Sammlung erfolgreich bearbeitet!",
    "create": "Erstellen",
    "edit_collection": "Sammlung bearbeiten",
    "error_creating_collection": "Fehler beim Erstellen der Sammlung",
    "error_editing_collection": "Fehler beim Bearbeiten der Sammlung",
    "new_collection": "Neue Kollektion",
    "public_collection": "Öffentliche Sammlung"
  },
  "notes": {
    "add_a_link": "Fügen Sie einen Link hinzu",
    "content": "Inhalt",
    "editing_note": "Bearbeitungsnotiz",
    "failed_to_save": "Notiz konnte nicht gespeichert werden",
    "note_delete_error": "Fehler beim Löschen der Notiz",
    "note_deleted": "Notiz erfolgreich gelöscht!",
    "note_editor": "Notizeditor",
    "note_public": "Diese Notiz ist öffentlich, da sie sich in einer öffentlichen Sammlung befindet.",
    "open": "Offen",
    "save": "Speichern",
    "invalid_url": "Ungültige URL",
    "note_viewer": "Notizenbetrachter"
  },
  "transportation": {
    "date_and_time": "Datum",
    "date_time": "Startdatum",
    "edit": "Bearbeiten",
    "edit_transportation": "Transport bearbeiten",
    "end_date_time": "Enddatum",
    "error_editing_transportation": "Fehler beim Bearbeiten des Transports",
    "flight_number": "Flugnummer",
    "from_location": "Vom Standort",
    "modes": {
      "bike": "Fahrrad",
      "boat": "Boot",
      "bus": "Bus",
      "walking": "Gehen",
      "car": "Auto",
      "other": "Andere",
      "plane": "Flugzeug",
      "train": "Zug"
    },
    "transportation_added": "Transport erfolgreich hinzugefügt!",
    "transportation_delete_error": "Fehler beim Löschen des Transports",
    "transportation_deleted": "Transport erfolgreich gelöscht!",
    "transportation_edit_success": "Transport erfolgreich bearbeitet!",
    "type": "Typ",
    "new_transportation": "Neue Transportmittel",
    "provide_start_date": "Bitte geben Sie ein Startdatum an",
    "start": "Start",
    "to_location": "Zum Standort",
    "transport_type": "Transporttyp"
  },
  "search": {
    "adventurelog_results": "AdventureLog-Ergebnisse",
    "online_results": "Online-Ergebnisse",
    "public_adventures": "Öffentliche Abenteuer"
  },
  "map": {
    "add_adventure": "Neues Abenteuer hinzufügen",
    "add_adventure_at_marker": "Neues Abenteuer bei Marker hinzufügen",
    "adventure_map": "Abenteuerkarte",
    "clear_marker": "Markierung löschen",
    "map_options": "Kartenoptionen",
    "show_visited_regions": "Besuchte Regionen anzeigen",
    "view_details": "Details anzeigen"
  },
  "languages": {},
  "share": {
    "no_users_shared": "Keine Benutzer geteilt mit",
    "not_shared_with": "Nicht geteilt mit",
    "share_desc": "Teilen Sie diese Sammlung mit anderen Benutzern.",
    "shared": "Geteilt",
    "shared_with": "Geteilt mit",
    "unshared": "Nicht geteilt",
    "with": "mit",
    "go_to_settings": "Gehen Sie zu den Einstellungen",
    "no_shared_found": "Es wurden keine Sammlungen gefunden, die mit Ihnen geteilt wurden.",
    "set_public": "Damit Benutzer Inhalte mit Ihnen teilen können, muss Ihr Profil auf „Öffentlich“ eingestellt sein."
  },
  "profile": {
    "member_since": "Mitglied seit",
    "user_stats": "Benutzerstatistiken",
    "visited_countries": "Besuchte Länder",
    "visited_regions": "Besuchte Regionen",
    "visited_cities": "Besuchte Städte"
  },
  "categories": {
    "category_name": "Kategoriename",
    "edit_category": "Kategorie bearbeiten",
    "icon": "Symbol",
    "manage_categories": "Kategorien verwalten",
    "no_categories_found": "Keine Kategorien gefunden.",
    "select_category": "Kategorie auswählen",
    "update_after_refresh": "Die Abenteuerkarten werden aktualisiert, sobald Sie die Seite aktualisieren."
  },
  "dashboard": {
    "add_some": "Warum beginnen Sie nicht mit der Planung Ihres nächsten Abenteuers? \nSie können ein neues Abenteuer hinzufügen, indem Sie auf die Schaltfläche unten klicken.",
    "countries_visited": "Besuchte Länder",
    "no_recent_adventures": "Keine aktuellen Abenteuer?",
    "recent_adventures": "Aktuelle Abenteuer",
    "total_adventures": "Totale Abenteuer",
    "total_visited_regions": "Insgesamt besuchte Regionen",
    "welcome_back": "Willkommen zurück",
    "total_visited_cities": "Insgesamt besuchte Städte"
  },
  "immich": {
    "api_key": "Immich-API-Schlüssel",
    "api_note": "Hinweis: Dies muss die URL zum Immich-API-Server sein, daher endet sie wahrscheinlich mit /api, es sei denn, Sie haben eine benutzerdefinierte Konfiguration.",
    "disable": "Deaktivieren",
    "enable_immich": "Immich aktivieren",
    "imageid_required": "Bild-ID ist erforderlich",
    "immich": "Immich",
    "immich_desc": "Integrieren Sie Ihr Immich-Konto mit AdventureLog, damit Sie Ihre Fotobibliothek durchsuchen und Fotos für Ihre Abenteuer importieren können.",
    "immich_disabled": "Immich-Integration erfolgreich deaktiviert!",
    "immich_enabled": "Immich-Integration erfolgreich aktiviert!",
    "immich_error": "Fehler beim Aktualisieren der Immich-Integration",
    "immich_updated": "Immich-Einstellungen erfolgreich aktualisiert!",
    "integration_enabled": "Integration aktiviert",
    "integration_fetch_error": "Fehler beim Abrufen der Daten aus der Immich-Integration",
    "integration_missing": "Im Backend fehlt die Immich-Integration",
    "load_more": "Mehr laden",
    "no_items_found": "Keine Artikel gefunden",
    "query_required": "Abfrage ist erforderlich",
    "server_down": "Der Immich-Server ist derzeit ausgefallen oder nicht erreichbar",
    "server_url": "Immich-Server-URL",
    "update_integration": "Update-Integration",
    "immich_integration": "Immich-Integration",
    "documentation": "Immich-Integrationsdokumentation",
    "localhost_note": "Hinweis: localhost wird höchstwahrscheinlich nicht funktionieren, es sei denn, Sie haben Docker-Netzwerke entsprechend eingerichtet. \nEs wird empfohlen, die IP-Adresse des Servers oder den Domänennamen zu verwenden."
  },
  "recomendations": {
    "address": "Adresse",
    "contact": "Kontakt",
    "phone": "Telefon",
    "recommendation": "Empfehlung",
    "website": "Webseite"
  }
}
